*{
	padding: 0px;
	margin:0px;
	box-sizing: border-box;
	font-size: 100%;
}
a{
	text-decoration: none;
}
li{
	list-style: none;
}

header{
	width: 100%;
	display: flex;
	height: 37px;
	background-color: #2cb673ff;
	justify-content: center;
	top: 0;
	position: absolute;
}

header nav{
	display: flex;
	flex-direction: row;
	width: 100%;
	justify-content: center;
}

header nav img{
	display:block;
	float:left;
	width:100px;
}

header nav ul{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

header nav ul li{
	cursor: pointer;
	color: #fff;
	padding: 10px;
	font-size: 16px;
	transition: 0.5s ease;
	letter-spacing: 1px;
}

header nav ul li:hover{
	color: #fff;
	box-shadow: 0 0 5px #ed212dff;
	padding: 10px 40px;
	background-color: #ed212dff;
}

header nav ul li i{
	margin-right: 5px;
}

#fundo-branco{
	display: none;
	width: 100%;
	min-height: 100vh;
	background-color: rgba(255, 255, 255, 0.7);
	position: fixed;
	z-index: 3000;
}

#div-video-saiba-mais{
	display: none;
	width: 100%;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 40px;
	z-index: 3001;
	flex-direction: column;
}

#div-video-saiba-mais span{
	width: 70%;
	display: flex;
	justify-content: flex-end;
	margin-bottom: 10px;
}

#div-video-saiba-mais i{
	cursor: pointer;
	padding: 10px;
	background-color: #ed212dff;
	color: #fff;
	border-radius: 1000px;
	transition: 0.5s ease;
}

#div-video-saiba-mais i:hover{
	box-shadow: 0 0 10px #ed212dff;
}

#div-video-saiba-mais video{
	width: 70%;
}

#menu-click-mouse{
	display: none;
	flex-direction: column;
	width: 300px;
	background-color: #fff;
	padding: 20px;
	position: absolute;
	z-index: 3000;
	left: 200px;
	top: 200px;
	border-radius: 10px;
	border: 1px solid #2cb673ff;
}

#menu-click-mouse li{
	color: #2cb673ff;
	padding: 10px;
	cursor: pointer;
	border-radius: 5px;
}

#menu-click-mouse li:hover{
	background-color: #2cb673ff;
	color: #fff;
}

#menu-click-mouse li i{
	margin-right: 5px;
}

#menu-click-mouse hr{
	border: none;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 1px;
	width: 100%;
	background-color: #2cb673ff;
}

.rolagem-elegante{
	display: flex;
	flex-direction: column;
	float: left;
	position: fixed;
	width: 10px;
	justify-content: center;
	height: 100%;
	color: #000;
	color: #2cb673ff;
	top: 0;
}

.rolagem-elegante i{
	cursor: pointer;
	padding: 10px;
	transition: 0.5s ease;
}

.rolagem-elegante i:hover{
	padding: 20px;
}

.banner-1{
	display: flex;
	width: 100%;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	min-height: 100vh;
}

.banner-1 p{
	color: #2cb673ff;
	font-size: 1.5em;
	width: 100%;
	font-weight: normal;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	letter-spacing: 1.5px;
}

.banner-1 h1{
	border-top: 1px solid #2cb673ff;
	border-bottom: 1px solid #2cb673ff;
	font-size: 6em;
	padding-top: 20px;
	padding-bottom: 20px;
	letter-spacing: 2px;
	padding-left: 150px;
	padding-right: 150px;
	font-weight: normal;
}
.banner-1 #div-botoes-topo{
	display: flex;
	flex-direction: row;
	margin-top: 20px;
	width: 50%;
	justify-content: center;
}

.banner-1 #div-botoes-topo a{
	width: 100%;
}

#my-vermelho{
	color: #ed212dff;
}

#pront-verde{
	color: #2cb673ff;
}

.btns_principais{
	padding:20px;
	cursor:pointer;
	text-align: center;
	border:1px solid #2cb673ff;
	margin-bottom: 20px;
	color:#2cb673ff;
	text-transform: uppercase;
	letter-spacing:2px;
	transition: 0.5s ease;
	width: 100%;
}

.btns_principais:hover{
	background-color: #23905b;
	color: #fff;
}

.btn_verde{
	background-color: #2cb673ff;
	color: #fff;
}

.banner-2{
	display: flex;
	width: 100%;
	flex-direction: row;
	min-height: 100vh;
}

.info-1-banner-dividido{
	background-color: #2cb673ff;
	padding: 80px;
	padding-bottom: 50px;
	display: flex;
	flex-direction: column;
	width: 100%;
	justify-content: center;
	align-items: center;
}

.info-1-banner-dividido h1{
	font-size: 2em;
	color: #fff;
}

.info-1-banner-dividido h3{
	font-size: 1em;
	color: #fff;
	border-top: 1px solid #fff;
	padding-top: 40px;
	margin-top: 40px;
}

.info-2-banner-dividido{
	display: flex;
	flex-direction: column;
	background-color: #fff;
	padding: 80px;
	padding-bottom: 50px;
	width: 100%;
	justify-content: center;
}

.info-2-banner-dividido h1{
	font-size: 2em;
	color: #2cb673ff;
}

.info-2-banner-dividido h3{
	font-size: 1em;
	color: #2cb673ff;
	padding-top: 10px;
	padding-bottom: 10px;
}

.info-2-banner-dividido ul{
	display: flex;
	flex-direction: column;
}

.info-2-banner-dividido li{
	cursor: pointer;
	border-bottom: 1px solid #2cb673ff;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #2cb673ff;
	font-weight: bold;
	padding: 10px;
	transition: 0.5s ease;
}

.info-2-banner-dividido li:hover{
	background-color: #2cb673ff;
	color: #fff;
}

.info-2-banner-dividido li i{
	margin-right: 5px;
}

.frase-mypront{
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	min-height: 100vh;
}

.frase-mypront h1{
	font-size: 4em;
	padding-left: 100px;
	padding-right: 100px;
	text-align: center;
	color: #2cb673ff;
}
.frase-mypront h2{
	font-size: 1.5em;
	margin-top: 40px;
	padding-left: 20%;
	padding-right: 20%;
	text-align: center;
	font-weight: normal;
	color: #2cb673ff;
	line-height: 2em;
}

.frase-mypront h3{
	font-size: 1.5em;
	margin-top: 40px;
	padding-left: 20%;
	padding-right: 20%;
	text-align: center;
	color: #2cb673ff;
}

.nossa-missao{
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	background-color: #2cb673ff;
	padding-top: 200px;
	padding-bottom: 200px;
	text-align: center;
	min-height: 100vh;
}

.nossa-missao h1{
	font-size: 3em;
	margin-top: 40px;
	padding-left: 20%;
	padding-right: 20%;
	text-align: center;
	color: #fff;
	border-bottom: 2px solid #fff;
	padding-bottom: 20px;
}

.nossa-missao h3{
	font-size: 1.5em;
	margin-top: 40px;
	padding-left: 20%;
	padding-right: 20%;
	text-align: center;
	color: #fff;
}

.banner-5{
	display: flex;
	width: 100%;
	flex-direction: row;
	min-height: 100vh;
	background-image: url("../../../img/prontuario/index/banner-5.jpg");
	background-size: cover;
	background-attachment: fixed;
}

.banner-5 #info-1-banner-5{
	background-color: rgba(0, 0, 0, 0.5);
	padding: 40px;
	padding-bottom: 50px;
	display: flex;
	flex-direction: column;
	width: 100%;
	justify-content: center;
	align-items: center;
	text-align: left;
	text-align: center;
}
.banner-5 #info-1-banner-5 h1{
	font-size: 3em;
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
	color: #fff;
	padding: 20px;
	text-align: center;
}

.banner-5 #info-1-banner-5 h3{
	font-size: 1.5em;
	color: #fff;
	padding-top: 10px;
	margin-top: 10px;
	font-weight: normal;
	padding: 10px;
	text-align: center;
}

.banner-5 #info-1-banner-5 h2{
	font-size: 1.5em;
	color: #ed212dff;
	background-color: #2cb673ff;
	color: #fff;
	padding: 20px;
	width: 100%;
	border-radius: 10px;
	margin-top: 40px;
	border-bottom: 4px solid #196741;
	transition: 0.5s ease;
	cursor: pointer;
}

.banner-5 #info-1-banner-5 h2:hover{
	color: #ed212dff;
	background-color: #23905b;
	color: #fff;
}


.banner-7{
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
	text-align: center;
	flex-direction: column;
	min-height: 100vh;
	background-size: cover;
	background-attachment: fixed;
	background-color: #2cb673ff;
	padding: 40px;
}

.banner-7 .blocos-planos{
	display: flex;
	flex-direction: row;
	width: 100%;
	justify-content: center;
	align-items: center;
}

.banner-7 h1{
	padding: 10px 20%;
	font-size: 3em;
	color: #fff;
	width: 80%;
	text-align: center;
	margin-bottom: 40px;
	border-bottom: 1px solid #fff;
	padding-bottom: 40px;
}

.banner-7 .plano{
	border: 1px solid #fff;
	cursor: pointer;
	color: #fff;
	border-radius: 10px;
	margin: 20px;
	transition: 0.5s ease;
}

.banner-7 .plano:hover{
	background-color: rgba(255, 255, 255, 1);
	color: #2cb673ff;
	outline-offset:20px;
	border:1px solid transparent;
	outline: 1px solid #fff;
}


.banner-7 i{
	font-size: 5em;
	margin-bottom: 10px;
	padding: 40px;
	padding-bottom: 10px;
}
.banner-7 h2{
	padding-left: 40px;
	padding-right: 40px;
	font-size: 2em;
	padding-bottom: 20px;
}

.banner-7 h3{
	font-size: 1.5em;
	color: #2cb673ff;
	border-radius: 0 0 5px 5px;
	margin-top: 10px;
	background-color: #fff;
	padding: 10px;
}

.banner-8{
	display: flex;
	width: 100%;
	flex-direction: row;
	min-height: 100vh;
	background-color: #2cb673ff;
}


.banner-9{
	display: flex;
	width: 100%;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	background-color: #fff;
}

.banner-9 h1{
	padding: 10px 10%;
	font-size: 3em;
	color: #2cb673ff;
	width: 80%;
	text-align: center;
	margin-bottom: 40px;
	border-bottom: 1px solid #2cb673ff;
	padding-bottom: 40px;
}

.banner-9 div{
	width: 60%;
	margin-bottom: 10px;
	border-bottom: 1px solid #2cb673ff;
	padding: 20px;
}

.banner-9 i{
	margin-right: 10px;
}

.banner-9 h3{
	color: #2cb673ff;
	cursor: pointer;
	font-size: 1.5em;
}


.banner-9 h6{
	display: none;
	color: #2cb673ff;
	font-weight: normal;
	font-size: 1.5em;
	margin-top: 20px;
	border-left: 4px solid #2cb673ff;
	padding-left: 20px;
}

footer{
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
	color: #fff;
	background-color: #2cb673ff;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

#barra-responsiva{
	display: none;
}

#menu-itens-responsivo{
	display: none;
}


@media screen and (max-width: 1000px) {
	.rolagem-elegante{
		display: none;
	}
	.banner-1{
		display: flex;
		width: 100%;
		justify-content: center;
		flex-direction: column;
		align-items: center;
		min-height: 100vh;
		padding: 40px;
	}

	.banner-1 h1{
		font-size: 6em;
		padding-left: 30px;
		padding-right: 30px;
	}

	#logo{
		width: 250px;
	}

	.banner-1 p{
		color: #2cb673ff;
		font-size: 1em;
	}

	.banner-1 #div-botoes-topo{
		flex-direction: column;
		width: 100%;
		justify-content: center;
		align-items: center;
	}

	.btns_principais{
		padding:20px;
		color:#2cb673ff;
		width: 100%;
	}

	.btn_verde{
		background-color: #2cb673ff;
		color: #fff;
	}

	.banner-2{
		display: flex;
		width: 100%;
		flex-direction: column;
		min-height: 100vh;
	}

	.info-1-banner-dividido{
		padding: 40px;
		align-items: flex-start;
	}

	.info-2-banner-dividido{
		background-color: #2cb673ff;
		padding: 40px;
	}

	.info-2-banner-dividido h1{
		font-size: 2em;
		color: #fff;
	}

	.info-2-banner-dividido h3{
		font-size: 1em;
		color: #fff;
		text-align: left;
		padding-bottom: 10px;
	}

	.info-2-banner-dividido ul{
		display: flex;
		flex-direction: column;
	}

	.info-2-banner-dividido li{
		cursor: pointer;
		border-bottom: 1px solid #fff;
		padding-top: 5px;
		padding-bottom: 5px;
		color: #fff;
		font-weight: bold;
		padding: 10px;
		transition: 0.5s ease;
	}

	.info-2-banner-dividido li:hover{
		background-color: #fff;
		color: #2cb673ff;
	}

	.info-2-banner-dividido li i{
		margin-right: 5px;
	}

	.frase-mypront{
		padding: 40px;
	}

	.frase-mypront h1{
		font-size: 2em;
		padding-left: 0px;
		padding-right: 0px;
	}

	.frase-mypront h2{
		font-size: 1em;
		margin-top: 40px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.frase-mypront h3{
		font-size: 1.5em;
		padding-left: 40px;
		padding-right: 40px;
		font-weight: normal;
	}

	.nossa-missao h1{
		font-size: 2em;
		margin-top: 40px;
		padding-left: 0%;
		padding-right: 0%;
		text-align: center;
		color: #fff;
		border-bottom: 2px solid #fff;
		padding-bottom: 20px;
	}

	.nossa-missao h3{
		font-size: 1.5em;
		padding-left: 40px;
		padding-right: 40px;
		font-weight: normal;
	}

	.banner-5 #info-1-banner-5{
		background-color: rgba(0, 0, 0, 0.5);
		padding: 40px;
		padding-bottom: 50px;
		display: flex;
		flex-direction: column;
		width: 100%;
		justify-content: center;
		align-items: center;
		text-align: left;
		text-align: center;
	}
	.banner-5 #info-1-banner-5 h1{
		font-size: 2em;
		padding: 20px;
		text-align: center;
	}

	.banner-5 #info-1-banner-5 h2{
		font-size: 1em;
		padding: 20px;
		width: 100%;
	}



	.banner-8{
		display: flex;
		width: 100%;
		flex-direction: column;
		min-height: 100vh;
	}
}


@media screen and (max-width: 850px){
	.rolagem-elegante{
		display: none;
	}
	#div-video-saiba-mais video{
		width: 100%;
	}
	#div-video-saiba-mais span{
		width: 100%;
	}
	#div-video-saiba-mais i{
		margin-right: 10px;
	}

	header{
		display: none;
		width: 100%;
		background-color: #2cb673ff;
		justify-content: center;
		min-height: 100vh;
		position: absolute;
		top: 40px;
	}
	.banner-7{
		display: flex;
		width: 100%;
		justify-content: center;
		align-items: center;
		text-align: center;
		flex-direction: column;
		min-height: 100vh;
	}

	.banner-7 .blocos-planos{
		flex-direction: column;
	}

	.banner-7 h1{
		padding: 10px;
		font-size: 2em;
		width: 100%;
	}

	.banner-7 .plano{
		width: 80%;
		border: 1px solid #fff;
		cursor: pointer;
		color: #fff;
		border-radius: 10px;
		margin: 20px;
		transition: 0.5s ease;
	}

	.banner-7 .plano:hover{
		background-color: rgba(255, 255, 255, 1);
		color: #2cb673ff;
		outline-offset:20px;
		border:1px solid transparent;
		outline: 1px solid #fff;
	}

	.banner-7 i{
		font-size: 3em;
	}
	.banner-7 h2{
		font-size: 1.5em;
	}

	.banner-7 h3{
		font-size: 1em;
	}

	#barra-responsiva{
		display: flex;
		width: 100%;
		background-color: #2cb673ff;
		justify-content: space-between;
	}

	#menu-responsivo{
		color: #fff;
		padding: 20px;
		cursor: pointer;
		display: block;
	}

	#marca-empresa{
		color: #fff;
		padding: 20px;
		display: block;
		font-weight: bold;
	}

	#menu-itens-responsivo{
		display: none;
		width: 65%;
		right: 0;
		min-height: 100vh;
		background-color: #2cb673ff;
		flex-direction: column;
		justify-content: flex-start;
		position: absolute;
		text-align: right;
	}

	#menu-itens-responsivo li{
		padding: 20px;
		color: #fff;
		display: flex;
		justify-content: flex-end;
		cursor: pointer;
		border-bottom: 1px solid #fff;
		width: 100%;
		transition: 0.5s ease;
		font-size: 1.5em;
	}
	#menu-itens-responsivo li:hover{
		box-shadow: 0 0 5px #ed212dff;
		background-color: #ed212dff;
		padding: 30px;
	}

	#menu-itens-responsivo li i{
		padding-left: 10px;
	}

	.banner-9 h1{
		padding: 20px;
		font-size: 2em;
	}

	.banner-9 div{
		width: 80%;
	}

	.banner-9 h3{
		font-size: 1em;
	}


	.banner-9 h6{
		display: none;
		font-size: 1em;
	}
}

@media screen and (max-width: 550px) {
	.banner-1 h1{
		font-size: 4em;
		padding-left: 30px;
		padding-right: 30px;
	}
}
